Description: Stop the Makefile installing the default configuration, as
 we want to install our own.
Forwarded: not-needed
Origin: vendor
Author: Paul Martin <pm@debian.org>

Index: milter-greylist-4.1.7/Makefile.in
===================================================================
--- milter-greylist-4.1.7.orig/Makefile.in	2008-11-23 14:14:00.739383386 +0000
+++ milter-greylist-4.1.7/Makefile.in	2008-11-23 14:15:29.375384744 +0000
@@ -126,7 +126,7 @@
 		echo "	================================================"; \
 	) || ${TRUE}
 
-install: install-daemon-to-bin install-man install-conf install-db
+install: install-daemon-to-bin install-man
 
 depend:
 	${MKDEP} ${CPPFLAGS} ${CFLAGS} ${SRC}
